Forum OpenACS Development: Re: get_value__parameter_id error

Collapse
Posted by Gustaf Neumann on
please try tomorrow "upgrade from repo" .. -g
Collapse
Posted by Cesareo Garci­a Rodicio on
Update Kernel:
acs-admin ... Install Software ... Upgrade from Repository

Kernel from 5.8.1d3 to 5.8.1d4

Restart and ... voilá :-) Thanks